﻿
.radeditorcontainer
{
    min-height: 130px;
    max-height: 400px;
    background-color: #F4F4F4;
}

/* Override the default Telerik icon used on radwindow objects */
.RadWindow td a.rwIcon 
{
    background-image: url('/Images/logo_LawStream_element_16.png');
    background-repeat: no-repeat;
    background-position: 0;
}

/* RadGrid consistency; so other properties don't overwrite: */
.RadGrid th a
{
    font-size: 8pt !important;
}

.RadGrid th
{
    font-size: 8pt !important;
}
/* End RadGrid consistency */

.RadEditor
{
    text-align: left !important;
    background: #fff
}

.RadMenu
{
    text-align: left !important;
}

.editorButtons 
{
    position: absolute;
    right: 18px;
    top: 15px;
}
.saveButton 
{
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}
.loadingPanel
{
    background: url('../../images/loading.gif') no-repeat center center;
}